httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aaron Bannert <aa...@clove.org>
Subject Re: Auth: Start the httpd-2.1 branch finally?
Date Sun, 13 Oct 2002 19:02:19 GMT
On Sun, Oct 13, 2002 at 06:39:28AM -0400, Jeff Stuart wrote:
> Speaking as an end user, my problem is this:
> 
> Module development.  PHP STILL does not officially support Apache 2.  It
> is still marked as experimental.  Mod_perl still doesn't support Apache
> 2.
> 
> For me, these are the 2 third party modules I use.  Yes, the onus DOES
> rest on the developers of these modules to port over.  However, if the
> API keeps changing underneath their feet... I can understand WHY it's
> taking them as long as it has to "officially" support Apache 2.0.
> 
> And now you want to create an Apache 2.1!  Oy!  Give the third party
> developers a LITTLE bit of time to catch up. :) 

As an Apache developer who has also worked on the apache2filter for
PHP, I'd like to reassure you that changing APIs have little or
no negative effect on our ability to stabilize the PHP module for
Apache 2.

-aaron

Mime
View raw message